Owin.Security.Providers.WordPress 2.26.0

Adds additional OAuth providers for OWIN to use with ASP.NET

Install-Package Owin.Security.Providers.WordPress -Version 2.26.0
dotnet add package Owin.Security.Providers.WordPress --version 2.26.0
<PackageReference Include="Owin.Security.Providers.WordPress" Version="2.26.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.WordPress --version 2.26.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

View the release notes on github

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.26.0 5,894 2/11/2019
2.25.0 1,643 11/4/2018
2.24.0 7,768 6/13/2018
2.23.0 10,362 5/1/2018
2.22.0 1,384 4/1/2018
2.21.0 1,741 3/7/2018
2.20.0 625 2/21/2018
2.19.0 16,379 12/29/2017
2.18.0 1,163 12/8/2017
2.17.0 1,282 11/3/2017
2.16.0 847 10/13/2017
2.15.1 9,245 7/16/2017
2.15.0 255 7/16/2017
2.14.0 4,841 5/19/2017
2.13.0 23,960 3/5/2017
2.12.0 18,355 12/9/2016
2.11.1 1,361 11/21/2016
2.11.0 1,004 11/1/2016
2.10.0 611 10/27/2016
2.9.0 2,188 10/6/2016
2.8.0 3,739 9/27/2016
2.7.0 12,238 7/3/2016
2.6.3 327 7/2/2016
2.6.0 1,753 6/11/2016
2.5.0 297 6/11/2016
2.4.0 3,599 6/9/2016
2.3.0 4,158 5/20/2016
2.2.0 384 5/18/2016
2.1.1 596 5/10/2016
2.1.0 318 5/10/2016
2.0.0 486 5/4/2016
2.0.0-rc1 293 4/23/2016
2.0.0-beta4 273 4/23/2016